local fn = _gn(0x7635b349)
--- Allows Weapon-Flashlight beams to stay visible while moving. Normally it only stays on while aiming.
-- @param state On/Off
function Global.SetFlashLightKeepOnWhileMoving(state)
	return fn(state)
end
